## LsmDomText LsmDomText — Base class for DOM text nodes |

## Functions

LsmDomNode * | lsm_dom_text_new ()

## Types and Values

| LsmDomText

## Object Hierarchy

        GObject
        ╰── LsmDomNode
            ╰── LsmDomCharacterData
                ╰── LsmDomText

## Description

## Functions

### lsm_dom_text_new ()

    LsmDomNode *
    lsm_dom_text_new (const char *data);

## Types and Values

### LsmDomText

    typedef struct _LsmDomText LsmDomText;